La aplicación Express predeterminada con Compass le da ENOENT

Ubuntu 14.04 Nodo 0.10.25 Express 4.2.0

sudo apt-get install nodejs npm install -g express-generator express -c compass test cd test npm install npm start 

enviar solicitud desde el navegador

 GET / 200 12ms - 206b events.js:72 throw er; // Unhandled 'error' event ^ Error: spawn ENOENT at errnoException (child_process.js:988:11) at Process.ChildProcess._handle.onexit (child_process.js:779:34) npm ERR! weird error 8 npm WARN This failure might be due to the use of legacy binary "node" npm WARN For further explanations, please read /usr/share/doc/nodejs/README.Debian npm ERR! not ok code 0 

Alguien sabe por qué esto es?

La solucion es

 $ gem update --system $ gem install compass 

según los documentos del paquete https://www.npmjs.org/package/node-compass

Intereting Posts